h1, h2, h3, h4, h5 ,h6 {
    font-family: 'Orbitron', sans-serif;
    font-weight: 300;
}
a, p, li {
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.desktop {
    display: none;
}
.mobile {
    display: block;
}
@media (min-width: 767px) {
    .desktop {
        display: block;
    }
    .mobile {
        display: none;
    }
}

html {
    background-color: #fff;
}
html, body {
    width: 100%;
    margin: 0;
}

/**
 * 4.0 Header
 */

header {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    padding: 10px;
    z-index: 100;
}
header h1 {
    margin: 0;
    line-height: 80px;
    font-size: 48px;
}

header h1 a {
    text-decoration: none;
    color: black;
    font-family: 'Orbitron', sans-serif;
    font-weight: 300;
}
header nav {
    padding: 0;
}
header nav a,
header nav a:link,
header nav a:visited {
    display: block;
    text-decoration: none;
    color: #555;
    font-size: 14px;
    -webkit-transition: color .3s;
    -moz-transition: color .3s;
    transition: color .3s;
}
header nav a:hover {
    color: #111;
}
header nav a:active {
    color: #aaa;
}

header .nav-item {
    padding: 30px;
}

/**
 * 5.0 Content
 */

#main {
    width: 900px;
    margin: 50px auto;
    /*padding: 80px 0 0 300px;*/
}
#slideshow {
    width: 610px;
    height: 600px;
    margin: 0 auto; 
    /*padding: 0 10px 0 0;*/
}
.cycle-slideshow {
    width: 100%;
    height: 100%;
    z-index: 10;
}
.slide {
    width: 100%;
    height: 100%;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
#pager {
    width: 100%;
    padding: 10px 0 0 0;
}
#pager a {
    float: left;
    width: 20%;
    padding-right: 10px;
    padding-bottom: 10px;
}
#pager a div {
    width: 100%;
    height: 0;
    padding-bottom: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.carousel-item img {
    width: 100vw;
    height: 100vh;
}

.carousel-item .caption {
    position: fixed;
    color: white;
    text-align: center;
    margin: 0;
    padding: 0;
    left: 0;
    width: 200px;
    bottom: 0;
    background: #333;
}

.image-strip {
    
}

.bio {
    top: 150px;
    max-width: 600px;
}

.bio h1,
.bio h2,
.bio h3 {
    text-align: center;
}

.bio h2 {
   margin-top: 90px;
}

.contact {
    top: 150px;
    text-align: center;
}

.contact a {
    display: block;
    color: black;
    padding: 50px;
}

.events {
    top: 150px;
    text-align: center;
}

@media(max-width: 767px) {
    .carousel-item img {
        width: auto;
        height: 100vh%
    }
    #pager {
        margin: 0px 15px;
    }
    #main {
        width: 400px;
    }
    header {
        position: fixed;
    }
    .nav {
        display: none;
        text-align: center;
        background: white;
    }
    header h1 {
        font-size: 20px;
        line-height: 40px;
    }
}

#mobile-nav-button {
    right: 20px;
    top: 10px;
    position: absolute;
}

.line {
    width: 30px;
    height: 10px;
    border-bottom: solid 1px black;
}